<!--
* Created by Klish Group Inc. www.klishgroup.com. 
* For questions:  support@klishgroup.com
* Klish Group, Inc. 2017 - 2018 – MIT License
-->
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">	
		<div id="disqus_thread"></div>
		<xsl:choose>
			<xsl:when test="string-length(/Properties/Data/Datum[@ID='ForumShortname']) &gt; 0">
				<script>
					/**
					*  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.
					*  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https://disqus.com/admin/universalcode/#configuration-variables*/
				/*	var disqus_config = function () {
					this.page.url = '<xsl:value-of select="/Properties/Data/External/Parameters/Datum[@Name='iw-ls-page-name']"/>'; 
					this.page.identifier = '<xsl:value-of select="/Properties/Data/External/Parameters/Datum[@Name='iw-ls-page-name']"/>';
					};*/
					(function() { // DON'T EDIT BELOW THIS LINE
					var d = document, s = d.createElement('script');
					s.src = 'https://<xsl:value-of select="/Properties/Data/Datum[@ID='ForumShortname']"/>.disqus.com/embed.js';
					s.setAttribute('data-timestamp', +new Date());
					(d.head || d.body).appendChild(s);
					})();
				</script>
				<noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
		
			</xsl:when>
			<xsl:otherwise>
				<div class="isa_warning" role="alert">Warning! Please set the Forum Shortname in component datum to view the comments powered by Disqus.</div>
			</xsl:otherwise>
		</xsl:choose>
		
		
		
                            
	</xsl:template>
</xsl:stylesheet>