<!--
* Created by Klish Group Inc. www.klishgroup.com. 
* For questions:  support@klishgroup.com
* Klish Group, Inc. 2017 - 2018 – MIT License
-->
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<div class="flex-video responsive-embed widescreen">
			<xsl:if test="/Properties/Data/Datum[@ID='VideoType']/Option[@Selected='true']/Value = 'youtube'">
				<iframe  frameborder="0" allowfullscreen="">
					<xsl:attribute name="src">http://www.youtube.com/embed/<xsl:value-of select="/Properties/Data/Datum[@ID='VideoID']"/>?autoplay=<xsl:value-of select="/Properties/Data/Group[@ID='General']/Datum[@ID='Autoplay']/Option[@Selected='true']/Value"/>&amp;loop=<xsl:value-of select="/Properties/Data/Group[@ID='General']/Datum[@ID='Loop']/Option[@Selected='true']/Value"/>&amp;showinfo=<xsl:value-of select="/Properties/Data/Group[@ID='General']/Datum[@ID='Title']/Option[@Selected='true']/Value"/>&amp;rel=<xsl:value-of select="/Properties/Data/Group[@ID='Youtube']/Datum[@ID='Related']/Option[@Selected='true']/Value"/><xsl:if test="/Properties/Data/Group[@ID='Youtube']/Datum[@ID='Related']/Option[@Selected='true']/Value = 1">&amp;playlist=<xsl:value-of select="/Properties/Data/Datum[@ID='VideoID']"/></xsl:if>
					</xsl:attribute>
					<xsl:attribute name="title"><xsl:value-of select="/Properties/Data/Datum[@ID='VideoAltText']"/></xsl:attribute>				
				</iframe>					
			</xsl:if>    
			<xsl:if test="/Properties/Data/Datum[@ID='VideoType']/Option[@Selected='true']/Value = 'vimeo'">
				<iframe frameborder="0" allowfullscreen="" webkitallowfullscreen="" mozallowfullscreen="">
					<xsl:attribute name="src"><xsl:value-of select="/Properties/Data/Group[@ID='EmbedURLs']/Datum[@ID='VimeoEmbedURL']"/><xsl:value-of select="/Properties/Data/Datum[@ID='VideoID']"/>?autoplay=<xsl:value-of select="/Properties/Data/Group[@ID='General']/Datum[@ID='Autoplay']/Option[@Selected='true']/Value"/>&amp;loop=<xsl:value-of select="/Properties/Data/Group[@ID='General']/Datum[@ID='Loop']/Option[@Selected='true']/Value"/>&amp;title=<xsl:value-of select="/Properties/Data/Group[@ID='General']/Datum[@ID='Title']/Option[@Selected='true']/Value"/>&amp;byline=<xsl:value-of select="/Properties/Data/Group[@ID='General']/Datum[@ID='Title']/Option[@Selected='true']/Value"/>
					</xsl:attribute>
					<xsl:attribute name="title"><xsl:value-of select="/Properties/Data/Datum[@ID='VideoAltText']"/></xsl:attribute>				
				</iframe>	
			
			 </xsl:if>
		</div>
		<xsl:if test="string-length(/Properties/Data/Datum[@ID='CaptionText']) &gt; 1">
			<p>
				<xsl:attribute name="in-context-edit">
					<xsl:value-of select="/Properties/Data/Datum[@ID='CaptionText']/@ID"/>
				</xsl:attribute> 		
				<xsl:value-of select="/Properties/Data/Datum[@ID='CaptionText']"/></p>
		</xsl:if>
	</xsl:template>
</xsl:stylesheet>